@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	color: #000000;
}
body {
	background-color: #223E0F;
}

a:link {
	color: #000000;
}
a:visited {
	color: #006600;
}
a:hover {
	color: #006600;
}
a:active {
	color: #006600;
}


#background {
	width:1024px;
	height:974px;
	z-index:1;
	left: 0;
	top: 0px;
    margin-left: auto;
    margin-right: auto;
	background-image: url(images/background.gif);
}
#bigboy {
	position: relative;
	width:563px;
	height:835px;
	z-index:2;
	left: 72px;
	top: 84px;
}
#apDiv2 {
	position:absolute;
	width:111px;
	height:134px;
	z-index:2;
}
#firmcopy {
	position:absolute;
	width:516px;
	height:352px;
	z-index:2;
	left: 48px;
	top: 257px;
}
#servicescopy {
	position:absolute;
	width:516px;
	height:67px;
	z-index:3;
	left: 41px;
	top: 639px;
}
.style3 {font-size: 11px; font-family: Arial, Helvetica, sans-serif; }
.style4 {font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
.style5 {font-size: 12px}

p {margin-bottom: 5
px;}

p {vertical-align:middle}	 

#pepperslogo {
	position:absolute;
	width:143px;
	height:171px;
	z-index:2;
}
#apDiv1 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:3;
}
#firminfo {
	position:absolute;
	width:203px;
	height:28px;
	z-index:4;
	left: 48px;
	top: 221px;
}
.style6 {
	font-size: 22px
}
#apDiv3 {
	position:absolute;
	width:111px;
	height:21px;
	z-index:5;
	left: 44px;
	top: 244px;
}
#apDiv4 {
	position:absolute;
	width:95px;
	height:21px;
	z-index:6;
	left: 44px;
	top: 615px;
}
#apDiv5 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:7;
	left: 48px;
	top: 591px;
}
#apDiv6 {
	position:absolute;
	width:143px;
	height:31px;
	z-index:8;
	top: 172px;
}
.style7 {
	font-size: 15px

}
#apDiv7 {
	position:absolute;
	width:37px;
	height:174px;
	z-index:9;
	left: 150px;
	top: 0px;
}
#navigation {
	position:absolute;
	width:202px;
	z-index:10;
	left: 178px;
	top: 9px;
}
#apDiv {
	position:absolute;
	width:200px;
	height:24px;
	z-index:10;
	left: 198px;
	top: 51px;
}
#apDiv9 {
	position:absolute;
	width:166px;
	height:24px;
	z-index:11;
	left: 198px;
	top: 76px;
}
#apDiv10 {
	position:absolute;
	width:166px;
	height:24px;
	z-index:12;
	left: 198px;
	top: 113px;
}
#apDiv11 {
	position:absolute;
	width:200px;
	height:38px;
	z-index:11;
	left: 178px;
	top: 69px;
}
#apDiv12 {
	position:absolute;
	width:200px;
	height:42px;
	z-index:12;
	left: 197px;
	top: 128px;
}
#apDiv13 {
	position:absolute;
	width:550px;
	height:88px;
	z-index:13;
	left: 48px;
	top: 732px;
}
#clientportal {
	position:absolute;
	width:550px;
	height:88px;
	z-index:13;
	left: 48px;
	top: 772px;
}
